uuid: 3c8b4183-9d89-4299-8ee4-656607bb2802
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - uag_theme
_core:
  default_config_hash: ygYOxNV388KKajE2oZsiM9hejoed0gu5WeXcLR_zfzM
id: uag_theme_powered
theme: uag_theme
region: top_header
weight: 0
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
